How to install dict-freedict-pol-gle on Debian 9 (Stretch)